{
  "name": "熔岩免疫",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_lavaimmunity",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "熔岩免疫升級可使你免受熔岩的炙烤。此升級能讓你完全免疫熔岩傷害。$(br2)免疫熔岩的傷害需要消耗 FE，千萬不要把能量耗盡了！"
    },
    {
      "type": "patchouli:crafting",
      "title": "熔岩免疫升級的配方",
      "recipe": "justdirethings:upgrade_lavaimmunity"
    }
  ]
}
